/*
 Theme Name:     Divi Child Theme
 Template:       Divi
*/
 
@import url("../Divi/style.css");
 
/*------------------------------------------------*/

.banniere-rythme img {
padding-top: 136px;
padding-left: 5%;
padding-right: 5%;
}


.tiled-gallery .gallery-group {
cursor: pointer;
}

::-moz-selection {
    background-color: #F9D6BA;
}

#background-portfolio {
display: none;
}

.titre-pages {
padding-top: 138px !important;
}

.titre-pages h1 {
border: 5px solid #E77658;
display: inline;
padding-top: 15px;
padding-left: 25px;
padding-right: 25px;
padding-bottom: 15px;
background-color: #E77658;
color: white;
font-weight: bold;
line-height: 2;
}



@media only screen and (min-width:320px) and (max-width: 605px) {
.titre-pages h1 {
    border: 5px solid #E77658;
    display: inline;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
    background-color: #E77658;
    color: white;
    font-weight: bold;
    line-height: 4;
    font-size: 15px;
    letter-spacing: 1px;
}
}

.presse li {
margin-bottom: 20px;
}

#la-team h2 {
border-bottom: 2px solid;
display: inline;
}

#top-menu li li a {
width: 210px;
}

/*-------------- VERTICAL MENU ----------------------*/



/*---------- LOGO --------------*/

#logo {
border-radius: 83px;
border: 2px solid #fff;
margin-bottom: 10px;
margin-top: 5px;
}


/*---------- SOUS TEXTE --------------*/

#amp-text1 {
color: #fff;
font-size: 17px;
padding-left: 9px;
display: none;
}

#amp-text2 {
    color: #fff;
    font-size: 13px;
    margin-left: -25px;
    margin-top: 19px;
    margin-right: -25px;
    padding-left: 6px;
    display: none;
}

/*---------- TOP MENU ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#et-top-navigation .et-cart-info {
display: none;
}

#top-menu a {
text-transform: uppercase;
font-weight: initial;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, .fullwidth-menu a:hover, #et-info-email:hover, .et-social-icons a:hover {
opacity: 1;
}

#main-header #top-menu > li > a:hover {
color: #F9D6BA !important;
}

/**** REGLAGES pour logo center inline *****/

#top-menu li {
font-size: 13px;
padding-right: 14px;
}

#top-menu li li a {
font-size: 13px;
}

#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
display: none;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
padding-right: 0px;
}

#top-menu-nav {
margin-left: -45px;
}


/*---------- MOBILE -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width:320px) and (max-width: 970px) {
#amp-text1, #amp-text2 {
display: none;
}
}


@media only screen and (min-width:320px) and (max-width: 970px) {
#logo {
    border: 2px solid #fff;
    border-radius: 83px;
    margin-bottom: 10px !important;
    margin-top: -10px;
    max-height: 71px !important;
    float: left;
}
}

@media (max-width: 980px) {
.et_header_style_split .mobile_menu_bar {
top: 10px;
}
}

@media (max-width: 980px) {
.et_header_style_split #main-header {
padding: 0;
}
}

@media (max-width: 980px) {
.et_header_style_split #main-header .mobile_nav {
background-color: transparent;
}
}

@media (max-width: 980px) {
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
display: none;
}
}

.mobile_menu_bar::before {
color: #e77658 !important;
}

.et_mobile_menu {
text-transform: uppercase;
}

@media (max-width: 980px) {
.et_mobile_menu li a {
color: #fff !important;
font-weight: initial !important;
font-size: 13px;
}
}

@media only screen and (max-width: 970px) {
.et_vertical_nav #main-header {
padding-top: 0px !important;
background-color: #F9D6BA !important;
width: auto !important;
}
}

@media (max-width: 980px) {
.et_header_style_split .et_mobile_menu {
top: 71px;
}
}

@media only screen and (min-width: 971px) {
.sub-menu {
background: none repeat scroll 0 0 / cover rgba(0, 0, 0, 0.5) !important;
}
}


.et_vertical_nav #main-header #top-menu .sub-menu > li > a:hover {
color: #F9D6BA !important;
}

@media (max-width: 980px) {
.container.et_menu_container { 
width: calc( 100% - 60px);
}
}

.et_mobile_menu {
margin-left: -30px;
padding: 5%;
width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
content: "\4d";
}

.et_mobile_menu {
background-color: rgba(2, 0, 0, 0.9) !important;
}



/*------------------------------------------------------------------   HOME   -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*--------- HERO SLIDER ------------*/

@media only screen and (max-width: 479px) {
.et_pb_slide_content {
display: block !important;
}
}

@media only screen and (min-width: 1415px) {
#slider-hero .et_pb_slide_content {
height: 500px;
}
}

.et_pb_slider .et_pb_slide {
background-color: transparent !important;
}


#slider-gallery {
max-height: 200px
}

#ph-slider .et_pb_slide_description {
padding-top: 20px;
padding-bottom: 0;
}

.et-pb-arrow-prev:before, .et-pb-arrow-next:before {
color: #fff;
}

.et_overlay {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
}

/*--------- DERNIERE VIDEO ------------*/

h1 {
font-size: 30px;
text-transform: uppercase;
line-height: 1.7;
letter-spacing: 2px;
}

.barre-sous-titre {
    background: #e77658 none repeat scroll 0 0;
    height: 4px;
    margin-bottom: 30px;
    margin-top: 10px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}


#text-a-la-une p {
padding-top: 10px;
}

#video-a-la-une {
border: 5px solid #e77658;
}


#les-videos {
border: 5px solid #E77658;
margin-bottom: 0;
}

#video-a-la-une {
margin-bottom: 0;
}


.partage-last-video {
margin-top: -20px;
}

#partage-text {
font-size: 13px;
}

#partage-icon span.et-pb-icon.et-waypoint.et_pb_animation_off.et-animated {
border: medium solid;
color: rgb(171, 171, 171) !important;
padding: 10px 40px;
}

#partage-icon a span:hover {
background: none repeat scroll 0 0 / cover rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width: 970px) {
.partage-last-video {
display: none;
}
}

@media only screen and (max-width: 970px) {
#video-a-la-une {
margin-bottom: -170px !important;
}
}


#derniere-video {
padding-bottom: 0;
}

/*--------- DECOUVREZ ------------*/

/*---- #gradient-decouvrez {
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,240,220,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,240,220,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,240,220,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,240,220,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,240,220,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,240,220,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff0dc', GradientType=0 );
} --*/


/*--------- LA REVUE HOME ------------*/


.lien-larevue {
    padding-left: 20px;
    padding-right: 20px;
    Padding-top: 7px;
    padding-bottom: 7px;
    border: solid #e77658 2px;
    background-color: white;
    font-size: 17px;
}

.et_pb_post .post-meta a, .et_pb_portfolio_item .post-meta a {
color: #e77658 !important;
}

/*--------- SUIVEZ-NOUS ------------*/

#background-tweet {
border-top: medium solid #fff;
}

#arte-creative {
background: url("https://www.appellemoipoesie.com/wp-content/uploads/2014/11/arte_creative2.png") no-repeat scroll center center #5dd2a0;
border-radius: 4px;
height: 60px;
margin-top: -23px;
width: 100%;
color: transparent;
display: block;
}

#arte-creative:hover {
background: url("https://www.appellemoipoesie.com/wp-content/uploads/2014/11/arte_creative2.png") no-repeat scroll center center #57bc8e;
}

.fb_iframe_widget {
background: none repeat scroll 0 0 white;
}

#suivez-fb > div > span > iframe {
border: 3px solid #e77658 !important;
}


.tweet .e-entry-title {
    font-size: 20px;
    line-height: 27px;
    margin: 10px 5px 0 0;
}

.twitter-widget-0.timeline-footer {
display: none;
}


/*--------- xx -------------*/


#background-portfolio {
padding-bottom: 80px;
border-top: medium solid #fff;
background-size: cover;
display: block;
}

#background-portfolio a {
color: #666;
}

#page-poetes a {
color: #666;
}

#background-portfolio a:hover {
text-decoration: underline;
}

.et_pb_promo_description {
padding-bottom: 0px;
}



.et_pb_blog_grid h2 {
line-height: 1.1;
}


/*---------  L'EQUIPE -------------*/

.et_pb_team_member_description h3 {
padding-bottom: 10px;
}

.et_pb_member_position {
color: #aaa;
}

#background-equipe-contact {
border-top: medium solid #fff;
}

#img-equipe img {
height: 305px !important;
}

#la-team img {
-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.4);
-moz-box-shadow: 0 3px 6px rgba(0,0,0,.4);
-o-box-shadow: 0 3px 6px rgba(0,0,0,.4);
box-shadow: 0 3px 6px rgba(0,0,0,.4);
border: solid #fff 8px;
border-bottom: solid #fff 40px;
max-height: 250px;
width: 250px;
min-height: 250px;
}

#la-team img:after {
content: attr(title);
-moz-box-shadow: 10px 10px 5px #656565;
-webkit-box-shadow: 10px 10px 5px #656565;
-o-box-shadow: 10px 10px 5px #656565;
box-shadow: 10px 10px 5px #656565;
}
/*------------ PAGES LES VIDEOS --------------*/

#lien-saison-videos a {
color: #fff;
margin-left: 15px;
text-transform: uppercase;
margin-bottom: -10px;
}

#lien-saison-videos a:hover {
border-bottom: 1px solid white;
padding-bottom: 17px;
}

.barre-sous-titre-videos {
    background: #E77658 none repeat scroll 0 0;
    height: 4px;
    margin-bottom: 30px;
    margin-top: 10px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

/*------------ PAGES POETES --------------*/

.header-content {
margin-left: 0 !important;
}

#poete-number {
padding-bottom: 0;
padding-top: 30px;
}

#poete-intro {
padding-bottom: 0;
padding-top: 0;
}

#site-perso p {
line-height: 2.3;
}

#site-perso {
margin-top: -15px;
}

#sa-video {
margin-top: -15px;
margin-bottom: 20px;
}

#sa-video p {
line-height: 2.3;
}

#sa-video span {
background: url("https://www.appellemoipoesie.com/wp-content/uploads/2014/11/camera_icon_color.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
color: transparent !important;
}

#site-perso a:hover {
text-decoration: underline;
}

#sa-video a:hover {
text-decoration: underline;
}

@media only screen and (max-width: 970px) {
#suivez-fb {
text-align: center !important;
}
}


/*---------- BLOG LA REVUE ---------------------*/

.page-id-784 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 60px auto;
    max-width: none;
    width: 100%;
}

*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#la-revue2 .more-link {
border-bottom: 2px solid;
float: left;
}

.more-link {
	border-bottom: 2px solid;
	float: right;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.more-link:hover {
	border-bottom: 4px solid;
}


#la-revue2 .et_pb_row {
    max-width: 1280px;
}

#la-revue2 .et_pb_column {
    margin-right: 0px !important;
}

#la-revue2 .et_pb_post {
	display: inline-block;
    margin-right: 7%;
    width: 42.7%;
    overflow-wrap: break-word;
	vertical-align: top;
}

#la-revue2 .et_pb_post:nth-child(3), #la-revue2 .et_pb_post:nth-child(4), #la-revue2 .et_pb_post:nth-child(5), #la-revue2 .et_pb_post:nth-child(8), #la-revue2 .et_pb_post:nth-child(9), #la-revue2 .et_pb_post:nth-child(10) {
    margin-right: 4%;
    width: 28.3%;
}


#la-revue2 .et_pb_post:nth-child(3) a img, #la-revue2 .et_pb_post:nth-child(4) a img, #la-revue2 .et_pb_post:nth-child(5) a img {
    max-height: 180px !important;
}

#la-revue2 .et_pb_post h2 {
    margin-top: 18px;
}


/* page article */

#heroblogtitle {
padding: 170px 100px 100px;
}

@media only screen and (max-width:980px) {
#heroblogtitle {
padding: 170px 0px 100px;
}
}

#heroblogtitle .et_pb_title_container h1 {
padding-top: 27px;
}

#heroblogtitle .et_pb_title_container {
    width: 60% !important;
	margin: 20px auto auto !important;
}

.et_pb_title_meta_container {
    margin-top: 4px !important;
}

.et_pb_title_meta_container a:hover {
    border-bottom: 1px solid;
}


.single-post #main-content .et_post_meta_wrapper:first-child {
display: none;
}


/*****.abh_box, .sharedaddy, #jp-relatedposts {
margin: auto !important;
width: 80% !important;
max-width: 1080px !important;
}
****/

.sharedaddy h3.sd-title::before {
    border-top: none !important;
}

#jp-relatedposts h3.jp-relatedposts-headline em::before {
    border-top: none !important;
}

.jp-relatedposts-post-title {
    margin: 6px 0 0 !important;
}
.jp-relatedposts-post-title a {
    font-size: 16px !important;
    font-weight: 600 !important;
}

.jp-relatedposts-post-date, .jp-relatedposts-post-context {
padding-bottom: 0px !important;
opacity: 1 !important;
}

.rpwwt-widget ul li {
    margin: 0 0 0 !important;
}

#text-3, #text-4, #text-5 {
display: none;
}

.lien-larevue-sidebar {
    border: solid #e77658 2px;
    background-color: white;
    font-size: 14px;
    display: block;
    padding: 4px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.lien-larevue-sidebar:hover {
    border: solid #e77658 2px;
    background-color: #e77658;
    color: #FFF !important;
}


.widgettitle {
    border-bottom: medium solid #e77658;
    display: inline-block;
    margin-bottom: 18px;
}

.et_pb_post h2 a {
font-size: 22px;
text-transform: uppercase;
}

.et_pb_post h1 {
    border-bottom: initial;
    display: initial;
    font-size: 30px;
    text-transform: uppercase;
    line-height: initial;
    letter-spacing: initial;
}

#form-allowed-tags {
display: none;
}

.abh_box {
margin-top: 60px;
}

#comment-wrap {
    padding-top: 10px;
}

#comment-wrap a.comment-reply-link {
    border-width: 0px;
    border-color: #e77658;
    background-color: #e77658;
    color: #ffffff!important;
}

#comment-wrap #respond input[type=submit] {
    background-color: #e77658;
    color: #ffffff!important;
    border-width: 0px;
}

#comment-wrap .commentlist .comment .avatar {
    max-width: 80px;
    border-radius: 50%;
}

.et_monarch .et_pb_section .et_social_inline_top, .et_monarch .et_pb_section .et_social_inline_bottom {
    margin-bottom: -50px;
    margin-top: 70px;
}

.et_monarch .et_social_inline_bottom {
    margin-bottom: -50px;
    margin-top: 100px;
}

.et_pb_image_container:hover a::after, .et_pb_image_container:hover a::before {
    opacity: 1;
    transform: scale(1);
}
.et_pb_image_container a {
overflow: hidden;
}

.et_pb_image_container a::before {
    border: 1px solid #fff;
    content: "";
    display: block;
    height: calc(100% - 33px);
    left: 15px;
    opacity: 0;
    position: absolute;
    top: 15px;
    transition: all 0.2s ease 0s;
    width: calc(100% - 33px);
    z-index: 100;
	transform: scale(1.1);
}


.et_pb_image_container a::after {
    background-color: #e77658;
    border-radius: 110px;
    color: #fff;
    content: "Lire";
    display: block;
    font-size: 13px;
    font-weight: normal;
    left: 50%;
    letter-spacing: 0.15em;
    line-height: 15px;
    margin: -47px 0 0 -47px;
    opacity: 0;
    padding: 40px 20px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    top: 50%;
    transition: all 0.2s ease 0s;
    width: 95px;
    z-index: 0;
	transform: scale(0.8);
}

.et_pb_image_container img {
    transition: all 0.3s ease 0s;
}

.et_pb_image_container:hover img {
    transform: scale(1.04);
}

.rpwwt-widget ul li a img {
transition: all 0.3s ease 0s;
overflow: hidden;
}

.rpwwt-widget ul li a img:hover {
transform: scale(1.1);
}

.rpwwt-post-title:hover {
color: #e77658;
}

/*---------- ACTIONS CULTURELLES ---------------------*/

/*feature thumbnails alongside post titles on blog page*/
 
.comptes-rendus .et_pb_post a img{
  max-width: 250px!important;   
  float: left;
  left: 0;
  padding-right: 14px;}
 
@media only screen and (max-width: 980px) {
.comptes-rendus .et_pb_post a img {
  float:none;
  max-width: 250px!important;
}
}

.titre-cr h2 {
border-bottom: solid 4px #e77658;
display: inline-block;
margin-bottom: 40px;
}

/*---------- BOUTIQUE ---------------------*/

.et-cart-info {
display: none;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    color: #e77658 !important;
}

.post-1102 h1, .post-1103 h1, .post-1104 h1, .post-1131 h1 {
border: 5px solid #E77658;
display: inline;
padding-top: 15px;
padding-left: 25px;
padding-right: 25px;
padding-bottom: 15px;
background-color: #E77658;
color: white;
font-weight: bold;
line-height: 2;
}

@media only screen and (min-width:320px) and (max-width: 605px) {
.post-1102 h1, .post-1103 h1, .post-1104 h1, .post-1131 h1 {
    border: 5px solid #E77658;
    display: inline;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
    background-color: #E77658;
    color: white;
    font-weight: bold;
    line-height: 2;
    font-size: 15px;
    letter-spacing: 1px;
}
}

.post-1102 .entry-content, .post-1103 .entry-content, .post-1104 .entry-content, .post-1131 .entry-content {
margin-top: 60px;
}

.post-1104 h2 {
margin-top: 30px;
}

.col2-set.addresses {
margin-top: 30px !important;
margin-bottom: 50px;
}



.woocommerce #respond input#submit, .woocommerce-page #respond input#submit {
color: #fff;
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit:hover {
color: #fff !important;
}

#tab-reviews #reviews #comments > h2 {
display: none;
}

#tab-description > h2 {
display: none;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    text-align: center;
    font-weight: bold;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    text-align: center;
    font-weight: bold;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    text-align: center;
}

.price {
margin-bottom: 20px;
}

.woocommerce-Tabs-panel .abh_box {
display: none;
}



/*---------- FOOTER ---------------------*/

.fwidget {
width: 100%;
}

#txt-footer {
padding-top: 22px;
font-size: 14px;
}

#logo-footer {
float: left;
height: 100px;
width: 100px;
border: medium solid #fff;
border-radius: 83px;
margin-right: 15px;
}

.textwidget a:hover {
color: #e77658;
}


#footer-info {
color: #666;
font-size : 11px;
text-align: center;
}

@media only screen and (min-width:320px) and (max-width: 970px) {
#footer-info {
margin-left: 0px;
}
}

#footer-info a {
color: #666;
font-weight: 100;
}

.et_pb_widget a {
    color: #666 !important;
}
/*-----*/



/* Add a border to the images */

.et_pb_gallery_grid .et_pb_gallery_image 
{ 
    box-sizing:border-box;
    border:1px solid white; 
}


#rmp-countdown {
border: solid medium;
background-color: transparent;
}

.odp {
color: #e77658;
font-size: 20px;
font-weight: 600;
line-height: 2;
}

#rmp-blurb:hover {
opacity:0.7;
}

